/* Academic Programs Styles */

#searchPrograms input[type=text] {
	width: 100%;
	padding: 0 15px;
	line-height: 46px;
	border: 1px solid #ccc;
	border-radius:4px;
	-webkit-border-radius:4px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

#searchPrograms button {
	margin-top: 37px;
	margin-bottom: -1px;
	width:100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

#searchPrograms .col-md-4:first-child {
	padding-right: 0;
}

#searchPrograms .col-md-4:nth-child(1n+2) {
	padding-left: 0;
	padding-right: 30px;
}

#searchPrograms .midgrey {
	color:#666 !important;
}

.altSearchPrograms {
	padding:30px 0;
}

#searchPrograms.altSearchPrograms button {
	margin-top: 22px;
}

#categories.altCategories {
	padding: 30px 15px 0;
}

@media screen and (max-width:991px) {

	#categories.altCategories {
		padding: 30px 15px 15px;
	}

}

@media screen and (max-width:767px) {
	.greymobilebg {
		background: #ebebeb;
		padding: 30px;
		margin-bottom: -30px;
	}
}

.hover-box {
	position: relative;
	min-height: 200px;
	overflow: hidden;
	margin-bottom: 30px;
}
.hover-container {
	z-index: 9;
	position:relative;
}
.hover-content h4 {
	background: #000;
	margin: 0;
	padding: 20px !important;
	position: absolute;
	bottom: 0;
	width: 100%;
}
.hover-box:hover h4 {
	color: #000;
}
.hover-content {
	height: 100%;
	overflow: hidden;
	position:absolute;
	bottom:0;
	width: 100%;
}
.hover-box img {
	transition:.3s ease all;
	-webkit-transition:.3s ease all;
	-moz-transition:.3s ease all;
	-ms-transition:.3s ease all;
	-o-transition:.3s ease all;
}
.hover-box:hover img {
	width: 105%;
	max-width: 105%;
}
.hover-box:hover .hover-content h4 {
	background:#D19F0E;
}
.sublink-box.innerlink:hover a, .sublink-box.innerlink a:hover {
	color: #000000 !important;
	background-color: #FFFFFF !important;
	border:none;
}

.img-fill {
	min-height: 100% !important;
	min-width:100%;
	max-height:200%;
	max-width: none;
	width:auto;
}

#program-info .read-more-right {
	top: initial;
	bottom: 5px;
}

.term .card-block .row {
	border-bottom: 1px solid #ebebeb;
	padding: 10px 0;
}

.term .card-block .row:hover {
	background: #ebebeb;
}
.term .card-block .row:first-child:hover {
	background: #fff;
}

#programList #openFilters {
	margin: -30px 0 0;
}

#catalogFilters select {
	background: url('../img/programs/yellow-arrow-down.png') center right no-repeat #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	text-transform: none;
	padding: 0 45px 0 15px;
	height: 46px;
	line-height: 46px;
	width: 100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

#catalogFilters button {
	background:#000;
	color:#fff;
	padding:10px 15px;
	font-size:16px;
	font-weight:bold;
	margin-top: 40px;
}

#catalogFilters button:hover {
	background: #d19f0e;
}

#catalogFilters a {
	padding-top: 54px;
	display: block;
	width:100%;
	text-align:center;
}

#programList thead th {
	border-bottom: none;
	font-weight: bold;
	background: #000;
	color: #fff;
	font-size: 14px;
}

#programList th {
	border-bottom: solid 2px #dcdcdb;
}

#programList th, #programList td {
	padding: 10px 0 10px 30px;
}
#programList thead th:last-child {
	padding-right: 15px;
}

.catalogYearDrop {
	background: #666;
}

.catalogYearDrop:hover {
	background: #888;
}

.catalogYearDrop:hover a {
	background:initial;
}

#programYearsOverlay.active {
	display: block !important;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(31,31,31,.95);
	z-index: 99999;
	text-align: center;
	overflow:scroll;
}

#programYearsOverlay .container {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
}
#programYearsOverlay h3 {
	padding-bottom:30px;
}
#programYearsOverlay a {
	font-size: 1.5em;
	color: #D19F0E;
	padding:15px 20px;
	display: inline-block;
	font-weight:bold;
	margin:10px 0;
	border:1px solid rgba(0,0,0,0);
}

#programYearsOverlay a.current {
	color:#fff;
	border:1px solid #D19F0E;
}

#programYearsOverlay a:hover {
	opacity:1;
	border:1px solid #D19F0E;
}

#programYearsOverlay ul li a:before, #programYearsOverlay ul li a:after {
	display:none;
}

#programYearsOverlay li {
	width: 100%;
}

.classLinks {
	font-weight: initial !important;
	color: initial !important;
}

.classLinks:hover {
	color: #D19F0E !important;
}

.courseTable thead th {
	padding: 8px !important;
	font-weight: bold;
}

.courseTable tr:last-child th {
	border-bottom: 1px solid #ddd;
}

.courseTable td {
	padding: 8px !important;
	border-bottom: 1px solid #dcdcdb !important;
}

ul.dots.scrollMax {
	max-height: 285px;
	overflow: scroll;
}

@media screen and (max-width:1199px) {
	#searchPrograms .col-md-3 {
		padding-left: 0;
	}
	.sublink-content {
		padding:0;
	}
	div#fixedSideBar {
		margin-top: 0 !important;
	}
	#programYearsOverlay ul {
		display:block !important;
	}
}
@media screen and (max-width:991px) {
	#searchPrograms .col-md-4:first-child, #searchPrograms .col-md-4:nth-child(1n+2), #searchPrograms .col-md-3 {
		padding-left:15px;
		padding-right:15px;
	}
	#searchPrograms .col-md-1 {
		padding-top:15px;
	}
	.hover-box {
		margin-bottom: 15px;
	}
	#categories .col-md-4:last-child .hover-box {
		margin-bottom: 30px;
	}
	#program-info #description .btn {
		float: none !important;
	}
	#catalogFilters select {
		margin-bottom: 20px;
	}
	#catalogFilters button {
		margin-top: 5px;
		width: 100%;
	}
	#catalogFilters a {
		padding-top: 30px;
	}
}
@media screen and (max-width:767px) {
	div#scrollTable {
		overflow-x: scroll;
	}
}
@media screen and (max-width:500px) {
	#programList #openFilters {
		margin: -36px 0 0;
	}
	#programList h4 {
		padding-right: 95px !important;
	}
}
@media screen and (max-width:360px) {
	#programList h4 {
		padding-right: 80px !important;
	}
}

@media screen and (max-height:500px) {
	#programYearsOverlay .container {
		position: absolute;
		top: 0;
		transform: none;
		left: 0;
		padding: 60px 30px !important;
	}
}